export default {
  "menu-link__index": "Αρχική",
  "menu-link__services": "Υπηρεσίες",
  "menu-link__services-1": "Τρόφιμα - Διατροφικά προϊόντα",
  "menu-link__services-2": "Εφευρέσεις",
  "menu-link__services-3": "Άλλα",
  "menu-link__blog": "Ιστολόγιο",
  "menu-link__contact": "Επικοινωνία",
  "read-more": "Περισσοτερα",
  "hero-area-text":
    "Η εταιρεία ASTRA BLUE LTD δραστηριοποιείται στον χώρο των τροφίμων δημιουργώντας νέα προϊόντα σε συνεργασία με αναγνωρισμένα ερευνητικά εργαστήρια τροφίμων πανεπιστημίων όπως το Πανεπιστήμιο Θεσσαλίας και η εταιρεία FoodOxys Technovlastos.",
  "hero-area__button": "Ξεκινήστε",
  "our_values-area__heading": "Οι Αξίες μας",
  "our_values-text":
    "Η ASTRA BLUE LTD δραστηριοποιείται στον τομέα των τροφίμων, δημιουργώντας καινοτόμα προϊόντα σε συνεργασία με αναγνωρισμένα ερευνητικά εργαστήρια τροφίμων από πανεπιστήμια, όπως το Πανεπιστήμιο Θεσσαλίας και η εταιρεία FoodOxys Technovlastos.",
  "our_values-option_1":
    "Ειδικεύεται στη δημιουργία νέων προϊόντων με πατέντες",
  "our_values-option_2":
    "Συνεργάζεται με αναγνωρισμένα ερευνητικά εργαστήρια τροφίμων",
  "our_values-option_3": "Δραστηριοποιείται στον χώρο των τροφίμων",
  "About_us-title": "Σχετικά με εμάς",
  "About_us-icon_1": "Πατέντες σε τρόφιμα",
  "About_us-icon_2": "Προώθηση προιόντων",
  "About_us-text":
    "Η εταιρεία ASTRA BLUE LTD δραστηριοποιείται στον χώρο των τροφίμων δημιουργώντας νέα προϊόντα (πατέντα) σε συνεργασία με αναγνωρισμένα ερευνητικά εργαστήρια τροφίμων πανεπιστημίων όπως το Πανεπιστήμιο Θεσσαλίας και την Εταιρεία Τεχνοβλαστός FoodOxys. Η εταιρεία Τεχνοβλαστός του Πανεπιστημίου Θεσσαλίας έχει έδρα το Εργαστήριο Φυσιολογίας Ζωικών Οργανισμών του Τμήματος Βιοχημείας και Βιοτεχνολογίας. και Διευθυντής του Εργαστηρίου και ιδρυτής της εταιρείας είναι ο Καθηγητής κ. Δημήτριος Κουρέτας.",
  "Our_Partnerships-title": "Οι Συνεργασίες μας",
  "Our_Partnerships-text":
    "Συνεργαζόμαστε στενά με αναγνωρισμένα ερευνητικά εργαστήρια προκειμένου να δημιουργήσουμε καινοτόμα προϊόντα στον τομέα των τροφίμων. Αυτές οι στενές συνεργασίες ενισχύουν την ικανότητά μας να παρέχουμε υψηλής ποιότητας προϊόντα και να παραμένουμε πρωτοπόροι στον χώρο μας.",
  "partnership-1-title": "Βιολογικό Αρτυμα Ελαιόλαδο - Ριγανελαιο",
  "partnership-1-subtitle": "Βιολογικό Αρτυμα Ελαιόλαδο - Ριγανελαιο",
  "partnership-1-caption":
    "Το ελαιόλαδο προέρχεται από ελιές Κορωνέικης ποικιλίας (Olea europea), οι οποίες συλλέγονται πράσινες και η ελαιοποίηση γίνεται αυθημερόν. Αυτό αποδεικνύεται από τους δείκτες Κ232 και Κ268.",
  "partnership-2-title": "Εργα Γης Αιγαιου",
  "partnership-3-title": "Biomeraki",
  "partnership-button__title": "Δειτε περισσοτερα",
  "bioArtuma-text-1":
    "H βιταμίνη Ε που περιέχει είναι 276mg / kg ελαιόλαδου δηλαδή 4,14mg / 15ml (μία κουταλιά σούπας) που αντιστοιχεί στο 28% της συνιστώμενης ημερήσιας δόσης. Ο κύριος δείκτης ποιότητας του ελαιόλαδου είναι ο αριθμός των πολυφαινολών που περιέχει. Συγκεκριμένα ο αριθμός της υδροξυτυροσόλης και των παραγώγων της. Το ελαιόλαδο μας περιέχει τις ουσίες αυτές σε συγκέντρωση >5mg/20g ελαιόλαδου, γεγονός που αποτελεί ισχυρισμό υγείας σύμφωνα με τον κανονισμό ΕΕ 432/2012. Το ελαιόλαδο μας, παρ’ ότι είναι πιστοποιημένο βιολογικό, εξετάστηκε ως προς την πιθανή παρουσία φυτοφαρμάκων. Τα αποτελέσματα έδειξαν ότι δεν ανιχνεύθηκε καμία τέτοια ουσία. Οι αναλύσεις πραγματοποιήθηκαν σε διαπιστευμένο εργαστήριο εξειδικευμένο στο ελαιόλαδο και μόνο οι αναλύσεις από παρόμοια εργαστήρια θεωρούνται έγκυρες. Βιολογικό Αιθέριο Έλαιο Ρίγανης Το αιθέριο έλαιο ρίγανης προέρχεται από το είδος Origanum vulgare hirtum, γνωστή και ως ελληνική ρίγανη. Το είδος αυτό δεν επιλέχθηκε τυχαία καθώς είναι αποδεδειγμένο βάσει μελετών ότι περιέχει τη μεγαλύτερη ποσότητα καρβακρόλης συγκριτικά με όλα τα είδη της ρίγανης παγκοσμίως. Η καρβακρόλη είναι μία ισχυρή αντιμικροβιακή ουσία με πολλές ευεργετικές ιδιότητες. Έχουν διενεργηθεί πάνω από 200 μελέτες που αποδεικνύουν τα παραπάνω και κατόπιν αιτήματος μπορούμε να σας παραθέσουμε μέρος ή το σύνολο των μελετών αυτών.   To χρυσό σύμβολο πάνω στο μπουκάλι μας είναι στην πραγματικότητα μια παραποίηση της χημικής ένωσης της καρβακρόλης.  Συνεπώς το βιολογικό άρτυμα ελαιόλαδο - ριγανέλαιο είναι ένα πολυτελές προϊόν τόσο εξωτερικά όσο και εσωτερικά. Η χρήση του οδηγεί σε ενίσχυση του ανοσοβιολογικού και κυκλοφορικού συστήματος.",
  "bioArtuma-text-2":
    "Η ιστορία ξεκινάει το 2020. Η σκέψη ήταν να συνδυάσω τις γνώσεις μου και την αγάπη μου για τη γη και να δημιουργήσω ευεργετικά προϊόντα υψηλής ποιότητας. Τα δύο κύρια ελληνικά φυτά που βάσει της επιστημονικής βιβλιογραφίας κυριαρχούν ποιοτικά στον παγκόσμιο χάρτη είναι η ρίγανη και η ελιά.   Ρίγανη: Προέρχεται από την αρχαία ελληνική λέξη «ὀρίγανον», αποτελώντας συνδυασμό των λέξεων «ὄρος» και «γάνος» και δηλώνει το φυτό που δίνει λαμπρότητα στο βουνό.   Ελιά: Το ελαιόδεντρο αποτελεί το σύμβολο της Ελλάδας ανά τους αιώνες. Θεωρείται ιερό φυτό από τον Αριστοτέλη, τον Σωκράτη, τον Πλάτωνα και τον Πυθαγόρα. Το στεφάνι από κλαδιά ελιάς ήταν το έπαθλο των νικητών των Ολυμπιακών Αγώνων, οι οποίοι γεννήθηκαν στην Ελλάδα.  ",
  "bioArtuma-text-3":
    "Συνεπώς ήταν προσωπικά μονόδρομος να γίνει ένας συνδυασμός των δύο φυτών με σκοπό την δημιουργία ενός μοναδικού προϊόντος. Τα έλαια τους έχουν όλες τις ωφέλιμες ουσίες των φυτών σε πολύ μεγαλύτερες συγκεντρώσεις από τα νωπά ή ξηρά τους προϊόντα. Με την διαδικασία της ψυχρής έκθλιψης δημιουργείται το εξαιρετικά παρθένο ελαιόλαδο και με τη διαδικασία της ατμο-απόσταξης δημιουργείται το αιθέριο έλαιο της ρίγανης.   Προφανώς το προϊόν είναι πιστοποιημένο βιολογικό. Σταύρος Στάγκος Βιολόγος Α.Π.Θ. Msc Ανόργανης Χημείας Α.Π.Θ.",
  "our-blog-title": "Το Blog μας",
  "our-blog-subtitle": "Τα τελευταια αρθρα μας",
  "blog-title-1": "Εξατομικευμένη σκέψη και επιχειρείν",
  "blog-subhead-1":
    "« Το λιοντάρι μέσα στο κεφάλι του είχε μία επιχείρηση» Λαφονταίν, Fable V",
  "blog-text-1": "",
  "blog-title-2": "Management: Οι επαφές που είναι... χρήμα",
  "blog-title-3": "Πώς μπορεί μια επιχείρηση να διαχειρίζεται το... χάος",
  blog_writter: "Αθανάσιος Χ. Παπανδρόπουλος",
  "our-team-title": "H ΟΜΑΔΑ ΜΑΣ",
  "our-team-subtitle": "Γνωρίστε τα έμπειρα μέλοι της ομάδας μας",
  location: "Τοποθεσία",
  Phone: "Τηλεφωνο",
  food: "Τρόφιμα",
  "food-subhead": "Ειδη Διατροφής",
  services: {
    erga_aigaiou: {
      title: "Έργα γης Αιγαίου",
      subtitle: " ΕΝΑΛΛΑΚΤΙΚΕΣ ΚΑΛΛΙΕΡΓΕΙΕΣ ΑΙΓΑΙΟΥ ΙΚΕ ",
      text: "Η εταιρεία δημιουργήθηκε με σκοπό να συγκεντρώνει και να προσφέρει τα καλύτερα φυσικά προϊόντα του νησιού. Όλα μας τα προϊόντα χαρακτηρίζονται από τη μοναδική τους γεύση, την αυθεντική παράδοση και την υψηλή θρεπτική τους αξία, αποτέλεσμα των ιδιαίτερων κλιματολογικών συνθηκών που επικρατούν στη Λέσβο. Στόχος μας είναι να σας δώσουμε την ευκαιρία να ανακαλύψετε τους πραγματικούς θησαυρούς που παράγει η ευλογημένη γη αυτού του νησιού, προσφέροντάς σας υψηλής ποιότητας τοπικά προϊόντα.",
    },
    biomeraki: {
      subtitle:
        "«Είμαστε ό,τι τρώμε. Και αυτό που τρώμε καθορίζει τις σκέψεις, τη ζωή μας, το παρόν, το μέλλον και το πεπρωμένο μας» Alexis Carrel, ιατρός-βιολόγος, Νόμπελ Ιατρικής",
      text: "Η οικογένεια Ευστρατίου και Ευδοκίας Ξυπτερά έχει βαθιά γνώση και μακροχρόνια ιστορία στην καλλιέργεια και την παραγωγή, και αυτό αποτελεί τη μεγαλύτερη εγγύηση ότι τα προϊόντα μας είναι αγνά και σωστά μεγαλωμένα, με αγάπη. Όταν πήραμε την απόφαση να μοιραστούμε με τον κόσμο τα καλά που παράγει η γη μας, το κάναμε με πλήρη γνώση και συνείδηση της ευθύνης μας: να προσφέρουμε ποιοτικά, βιολογικά, προϊόντα σε όλους εσάς. Ακόμα περισσότερο όμως, θέλαμε να μοιραστούμε ένα μοναδικό χαρακτηριστικό που κάνει τη διαφορά: το μεράκι μας. Έτσι προέκυψε και το όνομα των προϊόντων μας, από τις δύο λέξεις που τα χαρακτηρίζουν, «βιολογικό» και «μεράκι». BIOMERAKI λοιπόν, για να απολαύσετε στο σπίτι σας, μια σειρά από αγνά, βιολογικά προϊόντα. Η μεστωμένη γνώση και εμπειρία σε όλα τα στάδια της παραγωγικής διαδικασίας επιτρέπουν στα μέλη της οικογένειάς μας να έχει τον απόλυτο έλεγχο σε κάθε βήμα, έτσι ώστε να εξασφαλίζουμε ότι όλα τα αγαθά που φτάνουν σε εσάς είναι κορυφαίας ποιότητας! Άλλωστε, τα προϊόντα μας συνοδεύονται από Πιστοποίηση Βιολογικής Καλλιέργειας από τον οργανισμό TÜV AUSTRIA Hellas, ενώ διαθέτουμε και βεβαίωση οικοτεχνίας, που εγγυάται την υψηλού επιπέδου μεταποιητική εργασία που γίνεται στις νεόδμητες ιδιόκτητες εγκαταστάσεις μας στο αγρόκτημά μας στην πλούσια και εύφορη γη στο Πλωμάρι της όμορφης Λέσβου.",
    },
  },
};
